AppNamePrefix=Ref
AppNameSuffix=Etab
AppName=RefEtab
AppVersion=1.04
url_base=http://gestetab.wamp
# DB ACCESS
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=root
db_gestetab_password=vide
# Envoi des email
mailer_host=pro1.mail.ovh.net
mailer_SMTPAuth=true
mailer_username=adrien.deprost@modul-app.com
mailer_password=Q#4A!zri#Pj9xSeQCq!
mailer_secure=tls
mailer_port=587
mailer_from_adress=adrien.deprost@modul-app.com
mailer_from_name=Administrateur
# Entra ID
client_id=4b6d434e-7266-421f-9e45-9191f4ae80cf
client_secret=83y8Q~hg-bgkvnMJH-9MCc~pl38jJS7VC7NxscMq
tenant_id=common
redirect_uri=https://gestetab.wamp/login-entra-callback
scopes=openid profile email User.Read GroupMember.Read.All
ca_cert_path=C:/wamp64-3.3.5/cacert.pem
# HCaptcha
hcaptcha-sitekey=e200cb54-ee2c-433c-bfd2-303aac7a818c
hcaptcha-secretkey=0x4b0fEF8Dd2bd5428D3B7FBE334067f3e71563472
# Logging level (error, warn, info)
log-level=info
# Gestion des pièces jointes
upload_dir=C:/wamp64-3.3.5/www/gestetab/uploads
alowed_file_extention=jpg,gif,png,pdf,txt,doc,docx,xls,xlsx,ppt,pptx,odt,ods,odp,csv